/*
 * ledluxe.by styles.
 *
 * smalltouch landscape.
 *
 * version: 1.0.3
 */
/*---------------------------------- INFO -----------------------------------*/



/*--------------------------------- MYCART ----------------------------------*/
.mycart__info {
  display: none;
}


/*------------------------------ NEW VIEWCART -------------------------------*/
.order-list__message {
  padding: 15px 15%;
}


/*---------------------------------- ORDER ----------------------------------*/
.order__qty-title,
.order__control-title {
  display: none;
}

.order__action--remove-all {
  order: 0;
}

.order__action--update {
  order: 1;
}


/*--------------------------------- SNIPPET ---------------------------------*/



